<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom2_window</Name>
        <WindowId>custom2_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>165</TitleWidth>
        <TitleHeight>54</TitleHeight>
        <Width>165</Width>
        <Height>54</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>smallbg</TemplateName>
            <Width>165</Width>
            <Height>54</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>1</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Str:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>3</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Con:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>2</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dex:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>4</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Qui:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>109</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Hits:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>109</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>AF:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>109</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Skill:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>109</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Dam:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>57</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>5</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Int:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>57</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>7</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Emp:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>57</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>6</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Pie:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>57</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>8</ToolTipID>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Cha:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_strength</Adapter>
            <ColorAdapter>stats_strength_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_constitution</Adapter>
            <ColorAdapter>stats_constitution_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_dexterity</Adapter>
            <ColorAdapter>stats_dexterity_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_quickness</Adapter>
            <ColorAdapter>stats_quickness_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_hitpoints</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>77</G>
                <B>77</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_armor_factor</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_weapon_skill</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_weapon_damage</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>80</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_intelligence</Adapter>
            <ColorAdapter>stats_intelligence_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>80</X>
                <Y>15</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_empathy</Adapter>
            <ColorAdapter>stats_empathy_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>80</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_piety</Adapter>
            <ColorAdapter>stats_piety_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>80</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>button_small</FontName>
            <Adapter>stats_charisma</Adapter>
            <ColorAdapter>stats_charisma_color</ColorAdapter>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


    </WindowTemplate>


</Root_Element>
